/*
 Theme Name:   aramis
 Description:  Description 
 Author:       aramis
 Template:     edsbootstrap
 Version:      0.1.0
*/

body {
	font-family: 'Raleway';
}

.menu-item-has-children:hover ul {
	display:block;
}

.entry-content {
	margin-top: 100px;
}

.section-page-header {
	display: none !important;
}

.navbar-nav .active a {
	background-color: #702082 !important;
}

.footer .logo {
	display: none;
}

.publication-highlight {
	color: #702082;
	font-weight: 800;
	background-color: #70208215;
	border-radius: 2px;
	padding: 2px 3px;
}

.keyword-tag {
	background-color: #e1e1e1;
	padding: 3px;
	border-radius: 3px;
	margin: 3px;
}

.publication-image {
	width: 90%;
	margin-top: 5%;
	margin-bottom: 5%;
}

.col-image{
	border-radius: 2px;
	background-color: #dfdfdf;
	box-shadow: 10px 10px #702082;
	margin-top:2%; 
	margin-bottom:5%;
	display:table-cell; vertical-align:middle; text-align:center
}

.col-image img {
	border: 1px solid #aeaeae;
	border-radius: 2px;
}

.col-image p {
	font-size: 14px;
	font-weight: 600;
	text-align: justify;
}

.row-links{
	margin-top: 4%;
	margin-bottom: 10%;
}

.button-link {
	border-radius: 3px; 
	color: white;
	text-decoration: none;
	border: 1px solid #702082;
	background-color: #702082;
	padding: 10px 20px;
	font-size: 16px;
	
}

.button-link:hover{
	color: #702082;
	background-color: white;
}

.button-link a:visited {
	color: white;
}

.col-blockquote blockquote {
	margin-top: 5%;
	margin-bottom: 5%;
	font-size: 16px;
	font-weight: 500;
	border-left: 5px solid #7d7d7d;
	background: #e3e3e3;
}

.col-abstract{
	margin-bottom: 15%;
}
	
/*--------------------------------------------------------------------------------------------------------------------
 * Personalization
 *--------------------------------------------------------------------------------------------------------------------*/

.keywords{
	font-size: 16px;
	border-radius:4px;
	background: #702082;
	color: white;
	margin: 10px;
	height: 60px;
}

.classictext{
	font-size: 18px;
	margin: 5px 0px 20px;
}

.tmm .tmm_container:last-child .tmm_member {
	min-height:200px;
}



.accordeon .su-spoiler-title{
	font-size:17px !important;
	color: white;
	background: #702082 !important;
}

.accordeon .su-clearfix{
	font-size:14px;
}


.softdescription {
	font-size:16px;
}

.su-tabs-nav span {
	font-size: 14px !important;
}

.su-tabs-pane {
	font-size: 16px !important;
}

#comments {
	display: none;
}

.widget-title {
	margin-top: 0px;
	text-decoration: underline;
}

.collab {
	font-size: 16px;
}

.fundings {
	font-size:16px;
}